 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("//images01.nicepage.com/5b88b18c07c86b77d47ec041/0635abb9fbc351cda2a0a434/a48cc851c9d91d16f20c39f438b120a131d48178f6bab0396d55e094bf4a4eabc70f2e36de11c3a8ce9b1297ea1f22f3b0cc0a1c0cd98d535c374f_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1028px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 72px -35px 0 35px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1;
  letter-spacing: -1px;
  font-weight: 800;
  margin: 15px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 79px;
  height: 79px;
  margin: 57px auto 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  line-height: 1.06;
  font-style: italic;
  font-weight: normal;
  margin: 15px 0 0;
}

.u-section-1 .u-image-1 {
  width: 74px;
  height: 74px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 15px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 164px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -70px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 91px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -88px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 195px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -101px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 234px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -140px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 130px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -127px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -246px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 112px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
    margin-top: -109px;
  }
}